<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="description" content="Varys">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="shortcut icon" href="/favicon.ico">

  <link href="https://fonts.googleapis.com/css?family=Roboto:400,500,700" rel="stylesheet">

  <title>Varys - Customer Application</title>
</head>
<body>
  <noscript>
      You need to enable JavaScript to run this app.
  </noscript>
  <div id="root"></div>
</body>
</html>
